<template lang="pug">

.container
  p Первый рабочий прототип сайта
    b &nbsp;AO Шувалово.
    | &nbsp;Проверьте работоспособность системы, отредактируйте
    nuxt-link(to="/admin/main")
      b &nbsp;Главную страницу

</template>
<script>
export default {
  layout: 'admin',
  created() {
    this.$store.commit('pages', []);
    this.$store.commit('headingTitle', 'Хроника событий');
    this.$store.commit('publicLink', '');
    this.$store.commit('id', null);
  }
};
</script>
